Ressource-Typen
Colors
Ncurses
PHP Manual

# Vordefinierte Konstanten

## Inhaltsverzeichnis

- Colors
- Keys
- Mouse

Folgende Konstanten werden von dieser Erweiterung definiert und stehen nur zur Verfügung, wenn die Erweiterung entweder statisch in PHP kompiliert oder dynamisch zur Laufzeit geladen wurde.

## Error codes

On error ncurses functions return NCURSES_ERR.

Ressource-Typen
Colors
Ncurses
PHP Manual